.exhibition.full {
  padding-top: 70px;
}
.exhibition.full .credits-box {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 50px;
}
.exhibition.full .field.field--item {
  overflow: auto;
  margin-bottom: 25px;
}
.exhibition.full .field.field--name-field-date-and-time {
  padding-top: 5px;
}
.exhibition.full .field.field--name-body.field--type-text-with-summary {
  margin-bottom: 40px;
}
.exhibition.full .field.field--name-field-image {
  margin-bottom: 40px;
}
.exhibition.full .scrollspy-wrapper {
  padding-top: 15px;
  padding-bottom: 15px;
  top: 0;
  transition: top 0.5s;
}
.exhibition.full .scrollspy-wrapper.affix-top {
  top: 0 !important;
}
.exhibition.full .scrollspy-wrapper .scrollspy {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.exhibition.full .scrollspy-wrapper .scrollspy .nav-links {
  padding: 10px 0;
  margin-bottom: 0;
  list-style: none;
}
.exhibition.full .scrollspy-wrapper li {
  text-transform: uppercase;
}
.exhibition.full .scrollspy-wrapper li > a {
  padding: 5px 0;
  text-decoration: none;
}
.exhibition.full .scrollspy-wrapper li > a:hover, .exhibition.full .scrollspy-wrapper li > a:focus {
  background-color: transparent;
}
.exhibition.full .scrollspy-wrapper li.active > a {
  color: #4e565d;
}
.exhibition.full .gallery-slider.slick-slider {
  margin-left: -15px;
  margin-right: -15px;
  overflow: hidden;
}
.exhibition.full .gallery-slider.slick-slider .slick-arrow {
  position: absolute;
  z-index: 1;
  top: 44%;
  transform: translateY(-50%);
  color: #fff;
}
.exhibition.full .gallery-slider.slick-slider .slick-arrow.slick-prev {
  left: -2px;
}
.exhibition.full .gallery-slider.slick-slider .slick-arrow.slick-next {
  right: -2px;
}
.exhibition.full .gallery-slider.slick-slider .field--item {
  padding: 15px 8px;
}
.exhibition.full .event.list-view {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
}
.exhibition.full .event.list-view .field.field--item {
  margin-bottom: 0;
}
.exhibition.full .custom-slider {
  padding-top: 20px;
  padding-bottom: 20px;
}
.exhibition.full .custom-slider .slick-arrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
}
.exhibition.full .custom-slider .slick-arrow.slick-prev {
  left: -15px;
}
.exhibition.full .custom-slider .slick-arrow.slick-next {
  right: -15px;
}
.exhibition.full .custom-slider .slick-dots {
  text-align: center;
  list-style: none;
}
.exhibition.full .custom-slider .slick-dots li {
  display: inline-block;
  font-size: 0;
  line-height: 0;
}
.exhibition.full .custom-slider .slick-dots li button {
  margin: 0 3px;
  display: inline-block;
  border: 0;
  padding: 5px;
  background: #eff0f2;
  border-radius: 50%;
}
.exhibition.full .custom-slider .slick-dots li.slick-active button {
  background: #1476cc;
}
@media only screen and (min-width: 768px) {
  .exhibition.full .exhibition-detail:last-child .field.field--item {
    margin-bottom: 0px;
  }
  .exhibition.full #nav-holder {
    margin-bottom: 40px;
  }
  .exhibition.full .scrollspy-wrapper {
    overflow: auto;
  }
  .exhibition.full .scrollspy-wrapper .nav-links {
    display: flex;
    justify-content: space-around;
  }
  .exhibition.full .scrollspy-wrapper .scrollspy {
    border-color: #ccc;
  }
  .exhibition.full .scrollspy-wrapper.affix {
    width: 100%;
    max-width: 1540px;
    z-index: 5;
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
    /* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65); */
    border-bottom: 1px solid #ccc;
  }
  .exhibition.full .scrollspy-wrapper.affix .scrollspy {
    border-width: 0;
  }
  .exhibition.full .event.list-view {
    margin-bottom: 40px;
  }
  .exhibition.full .custom-slider .slick-arrow.slick-prev {
    left: -75px;
  }
  .exhibition.full .custom-slider .slick-arrow.slick-next {
    right: -75px;
  }
  .exhibition.full .custom-slider .paragraph--type--custom-slide {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .exhibition.full {
    padding-top: 30px;
  }
  .exhibition.full .field.field--item {
    margin-bottom: 10px;
  }
  .exhibition.full .scrollspy-wrapper {
    padding-top: 5px;
  }
  .exhibition.full .scrollspy-wrapper .scrollspy {
    border-top: 0px solid;
    border-bottom: 3px solid;
  }
  .exhibition.full .scrollspy-wrapper .scrollspy .nav-links {
    padding: 5px 0;
    min-height: 35px;
  }
  .exhibition.full .scrollspy-wrapper.affix {
    top: 60px;
    z-index: 5;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, 0.34902);
  }
  .exhibition.full .scrollspy-wrapper.affix .scrollspy-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .exhibition.full .scrollspy-wrapper.affix li {
    opacity: 0;
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 0.5s ease-in-out;
    -moz-transition: max-height 0.5s ease-in-out;
    -o-transition: max-height 0.5s ease-in-out;
    transition: max-height 0.35s ease-in-out, opacity 0.5s ease-in-out;
  }
  .exhibition.full .scrollspy-wrapper.affix li.active {
    opacity: 1;
    max-height: 35px;
  }
  .exhibition.full .scrollspy-wrapper.affix.active .scrollspy-toggle {
    z-index: -1;
  }
  .exhibition.full .scrollspy-wrapper.affix.active li {
    opacity: 1;
    max-height: 35px;
  }
}
.exhibition.full .timeline-box,
.exhibition.full .field-timeline > .field--item:last-child:before,
.exhibition.full .field-timeline .field--name-field-row-details .field.field--name-field-title {
  background: #f7f7f7;
}
.exhibition.full .field-timeline .field--name-field-row-details .field.field--name-field-title:before {
  border-color: #f7f7f7;
}

h4.exhibition-label.exhibition-section {
  margin-top: 50px;
}

.learning-resources {
  margin-bottom: 20px;
}

.exhibition-label {
  text-transform: uppercase;
  font-weight: bold;
}

.credit-sec-header {
  font-size: 15px;
  font-weight: bold;
}

.block-views-blockexhibitions-block-1 .block-title {
  padding-left: 15px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px;
  padding-top: 40px;
  padding-bottom: 15px;
}

/*.toolbar-vertical .exhibition.full .scrollspy-wrapper.affix {
    top: 99px;
}
.toolbar-vertical .exhibition.full .scrollspy-wrapper.affix {
    top: 99px;
}
*/
